<Properties StartupConfiguration="{17956D4F-7446-434C-8987-6B10A1FC66E8}|Default">
  <MonoDevelop.Ide.Workspace ActiveConfiguration="Debug" />
  <MonoDevelop.Ide.ItemProperties.HeartTrack FirstBuild="True" PreferredExecutionTarget="/Applications/Arc.app" />
  <MultiItemStartupConfigurations />
  <MonoDevelop.Ide.DebuggingService.Breakpoints>
    <BreakpointStore />
  </MonoDevelop.Ide.DebuggingService.Breakpoints>
  <MonoDevelop.Ide.Workbench>
    <Pads>
      <Pad Id="ProjectPad">
        <State name="__root__">
          <Node name="HeartTrack" expanded="True" selected="True">
            <Node name="HeartTrack" expanded="True" />
          </Node>
        </State>
      </Pad>
    </Pads>
  </MonoDevelop.Ide.Workbench>
  <MonoDevelop.Ide.DebuggingService.PinnedWatches />
</Properties>